<?php

namespace App\Models;

use Dcat\Admin\Traits\HasDateTimeFormatter;

use Dcat\Admin\Traits\ModelTree;
use Illuminate\Database\Eloquent\Model;

class SmmUserAccount extends Model
{
	use HasDateTimeFormatter;
    use ModelTree;

    protected $table = 'smm_user_account';

    protected $titleColumn = 'name';

    protected $parentColumn = 'parent_id';

    public function getParent()
    {
        return $this->hasOne(SmmUserAccount::class,'id','parent_id');
    }



}
