<?php

return [
    'fields' => [
        'id'                    => 'ID',
        'name'                  => '名称',
        'username'              => '用户名',
        'email'                 => '邮箱',
        'http_path'             => 'HTTP路径',
        'password'              => '密码',
        'password_confirmation' => '确认密码',
        'created_at'            => '创建时间',
        'updated_at'            => '更新时间',
        'permissions'           => '权限',
        'slug'                  => '标识',
        'user'                  => '用户',
        'order'                 => '排序',
        'ip'                    => 'IP',
        'method'                => '方法',
        'uri'                   => 'URI',
        'roles'                 => '角色',
        'path'                  => '路径',
        'input'                 => '输入',
        'type'                  => '类型',
        'productslist'          => '产品列表',
        'title'                 => '标题',
        'keywords'              => '关健字',
        'description'           => '描述',
        'sku'                   => '商品sku',
        'category_id'           => '分类ID',
        'issuance_date'         => '发布日期',
        'enabled'               => '是否启用',
        'content'               => '内容',
        'parameters'            => '产品属性',
        'is_pinned'             => '置顶',
        'parent_id'             => '上级ID',
        'remark'                => '备注',
        'parameter_id'          => '属性',
        'products_list'         => '产品列表',
        'images'                => '图片',
        'parent'                => '上级',
        'key'                   => '属性名',
        'value'                 => '属性值',
        'cover_image'           => '封面图片',
        'category_name'         => '分类名称',
        'attribute_name'        => '属性名称',
        'video_url'             => '视频URL地址',
        'contact_number'        => '联系电话',
        'service_hotline'       => '服务热线',
        'site_name'             => '站点名称',
        'language'              => '语言',
        'company_name'          => '公司名称',
        'domain'          => '域名',
        'country'               => '国家',
        'appearance'            => '外观',
        'company_address'       => '公司地址',
        'order_number'          => '订单号',
        'customer_name'         => '客户名称',
        'consulting_products'   => '咨询产品',
        'status'                => '状态',
        'allocate_time'         => '分配时间',
        'freight_forwarder'     => '是否有货代',
        'business_model'        => '业务模式',
        'ip_address'            => 'IP地址',
        'folder'                => '文件夹名称',
        'imported'              => '是否导入',
        'describe'              => '描述',
        'domain_type'           => '域名类型',
        'secondary_domain'      => '二级域名',
        'custom_domain'         => '自定义域名',
        'isEnabled'             => '是否启用',
        'show'                  => '是否显示',
        'menu_type'             => '菜单类型',
        'menu_config'           => '菜单配置',
        'Url'                   => 'URL',
        'collections_type'      => '集合类型',
        'product_category'      => '产品分类',
        'pages_tag'             => '文章标签',
        'post_date'             => '发布日期',
        'author'                => '作者',
        'visibility'            => '可见性',
        'seo_title'            => 'SEO标题',
        'seo_description'      => 'SEO描述',
        'seo_keywords'         => 'SEO关健字',
        'logo'                  => 'LOGO',
        'referer_url'           => '来源URL',
        'file'                  => '文件',
        'statistics_js'         => '统计代码',
        'address'               => '地址',
        'position'              => '位置',
        'banner_url'            => '跳转链接',
        'template_file'         => '模板文件',
        'subtitle'              => '副标题',
        'country_alpha_2'       => '国家简称',
        'country_lang'          => '国家语言',
        'target_type'           => '类型',
        'target_ids'            => '接收用户',
        'message_title'         => '消息标题',
        'video_category' => '视频分类',
        'is_read' => '是否已读',
        'time' => '时间',
        'model'                 => '型号',
        'missing_content'       => '缺少内容',
        'cover'                 => '主图',
        'en_detail'             => '英文详情',
        'cn_detail'             => '中文详情',
        'video'                 => '视频',
        'poster'                => '海报',
        'cert'                  => '证书',
        'pdf'                   => 'PDF',
        'pdf_title'             => 'PDF标题',
        'pdf_src'               => 'PDF文件',
        'video_src'             => '视频文件',
        'review_reply'          => '回复',
        'title_en'              => '标题',
        'account_id'            => '账号ID',
        'expires_at'            => '过期时间',
        'youtube_category'      => 'Youtube 分类',
        'send_post'              => '发送帖子',


    ],
    'labels' => [
        'list'         => '列表',
        'edit'         => '编辑',
        'detail'       => '详细',
        'create'       => '创建',
        'root'         => '顶级',
        'scaffold'     => '代码生成器',
        'category'     => '分类',
        'enabled'      => '是否启用',
        'Yes'          => '是',
        'No'           => '否',
        'order_tips'   => '请输入数字,数字越小前台展示排名越靠前',
        'cover_image'  => '封面图片',
        'video_url'    => '视频URL地址',
        'site_name'    => '站点名称',
        'company_name' => '公司名称',
        'domain' => '域名',
        'distributor'  => '分销商',
        'country'      => '国家',
        'contact_number' => '联系电话',
        'service_hotline' => '服务热线',
        'remark'       => '备注',
        'distributor_company_name' => '分销商名称',
        'select_products_to_import' => '选择产品后点击导入按钮.',
        'company_address' => '公司地址',
        'import_tmpl'  => '导入模板',
        'category_name'         => '分类名称',
        'parameter_name'        => '属性名称',
        'assignment'            => '分配',
        'images'                => '图片',
        'process'               => '处理',
        'settings'              => '设置',
        'inquiry_management'    => '询价管理',
        'enable'                => '启用',
        'parent_id'             => '上级ID',
        'select_product'        => '选择产品',
        'select_pages'          => '选择页面',
        'select_category'       => '选择分类',
        'publish'              => '发布',
        'tags'                  => '标签',
        'url_and_handle'        => 'URL地址',
        'url_repeated'          => 'URL地址重复了，请检查',
        'visible'               => '可见',
        'hidden'                => '隐藏',
        'draft'                 => '草稿',
        'published'             => '已发布',
        'video_player'          => '视频播放器',
        'new'                  => '待分配',
        'pending'           => '待处理',
        'processed'            => '已处理',
        'home_page'            => '首页',
        'collections'          => '集合',
        'products'             => '产品',
        'pages'                => '文章',
        'url'                  => '外部连接',
        'product_category'      => '产品分类',
        'pages_tag'             => '文章标签',
        'unique_page'          => '特殊页面',
        'init_appearance'         => '初始化主题',
        'cache'                 => '缓存',
        'clear_cache'           => '清除缓存',
        'site_url'                  => '站点URL',
        'browse'                => '浏览',
        'client_code'           => '客户编码',
        'distributor_code'      => '分销商编码',
        'site'             => '站点',
        'information'          => '信息',
        'domain_type'          => '域名类型',
        'custom_domain'        => '自定义域名',
        'secondary_domain'    => '二级域名',
        'attribute'       => '属性',
        'landing_page' => '独立页',
        'video_help'   => '查看帮助',
        'input_format' => '输入格式',
        'videos'         => '视频',
        'video_category' => '视频分类',
        'video'          => '视频',
        'import'         => '导入',
        'update_success'         => '更新成功',
        'upload_failed'    => '上传失败',
        'confirm_enable_appearance' => '确认启用主题？',
        'inquiry_assignment'    => '询价分配',
        'no_selected_data'       => '未选择数据',
        'select_distributor'     => '分销商',
        'confirm_process_inquiry' => '确认处理询价？',
        'read'                  => '已读',
        'unread'                => '未读',
        'all_users'             => '所有用户',
        'specified_users' => '指定用户',
        'country_lang_tips' => '请输入语言代码,如 en ru es',
        'username_tips'=>'登录名',
        'name_tips'=>'昵称',
        'distributor_create_success' => '创建成功，请配置分销商站点!',
        'attribute_name'        => '属性名称',
        'visual_edit'           => '可视化编辑',
        'top_menu'              => '顶部菜单',
        'bottom_menu'           => '底部菜单',
        'album_folder'          => '相册分类',
        'approval_failed'       => '审批失败',
        'pending_approval'      => '待审批',
        'distributor_name'      => '分销商名称',
        'audit_success'      => '审核成功',
        'product_audit'      => '产品审核',
        'add_platform_account' => '添加平台账号',
        'post_message'            => '帖子留言',
        'media_type'            => '媒体类型',
        'accountsSelect'        => '选择账号',
        'send_time'              => '发送时间',
        'immediate'              => '立即',
        'timing'                 => '定时',
        'send_type'             => '发送类型',
        'reauthorization'       => '重新授权',
        'quota_explanation'     => '说明',
        'twitter_quota_explanation' => "认证自动续期；调用次数每月刷新，剩余:quota次",
        'youtube_quota_explanation' => "认证自动续期；调用次数每日刷新，剩余:quota次",
        'facebook_quota_explanation' => "60天有效期；到期重新认证，不限调用次数",
        'instagram_quota_explanation' => "60天有效期；到期重新认证，不限调用次数",
        'else_quota_explanation' => '没有限额',
        'post_log'               => '帖子日志',
        'account_name'           => '账号名称',
        'etd'              => '预计发送时间',
        'media_name'           => '媒体名称',
        'post_message'         => '帖子内容',
        'pending_to_send'      => '待发送',
        'success'              => '成功',
        'failed'               => '失败',
        'send_post'              => '发送帖子',
        'Sending'              => '发送中',
        'retrying'              => '重试中',
        'account_management'    => '账号管理',
        'local_materials'   => '本地素材发帖',
        'select_local_media' => '选择本地媒体',
        'choose_platforms'     => '选择社媒平台',
        'operation_successful' => '操作成功',
        'send_post_description' => '系统已生成发送队列，详情请查看日志。',
        'continue_publishing'   => '继续发布',
        'post_type'             => '帖子类型',
        'graphic'               => '图文',
        'yutube_title'          => 'Youtube 标题',
        'choose_account'    => '请选择社媒帐号',
        'fill_post_message'   => '请填写帖子内容',
        'check_upload' => '请检查上传文件是否存在',
        'select_send_time' => '请选择发送时间',
        'youtube_category'      => 'Youtube 分类',
        'input_yutube_fields'  => '请输入Youtube标题和分类',
        'yutube_title_limit'   => 'Youtube标题长度超过限制',
        'post_message_limit'    => '帖子内容长度超过限制',
        'post_message_help' => '推特仅可输入 280 字符，超限系统将自动截取。',
    ],
    'options' => [
        //
    ],
];
